.reason_tit {
    background-image: linear-gradient(to right, #FDE73C, #FDE73C 2px, transparent 2px);
    background-size: 4px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    display: inline-block;
    padding: 0 33px;
    margin-bottom: 24px;
}
.reason_tit .txt_ble03 {
    font-size: 40px;
}
.b_tit {
    margin-bottom: 16px;
}
.con_txt {
    margin-bottom: 24px;
}
.sec01 {
    line-height: 2.5;
}
.sec01 img {
    width: 32%;
}
.sec01 p {
    background-image: linear-gradient(to right, #FDE73C, #FDE73C 2px, transparent 2px);
    background-size: 4px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    display: inline-block;
    line-height: 1.8;
}
.sec02 {
    margin-top: 100px !important;
}
.sec02 .btn_ble {
    margin-top: 40px;
}
.sec03,
.sec04,
.sec05 {
    margin-top: 80px !important;
}
.sec03 .flex_box {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 20px;
}
.sec03 .flex_box a {
    padding: 16px 16px 32px 16px;
    border: 1px solid #D8E2E9;
    border-radius: 4px;
    width: calc( ( 100% / 3 ) - 14px );
    position: relative;
}
.sec03 .flex_box a .txt_ble01 {
    font-size: 18px;
}
.sec03 .flex_box a .txta-l {
    display: block;
}
.sec03 .flex_box a .txta-r {
    display: flex;
    align-items: center;
    justify-content: right;
    font-size: 12px;
    position: absolute;
    bottom: 16px;
    right: 16px;
    margin-top: 16px;
}
.sec03 .flex_box a .txta-r::after {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('https://files.bcart.jp/piecepack/uploads/page/images/arrow01.png');
    background-size: 100%;
    width: 24px;
    height: 24px;
    margin-left: 4px;
}
.sec04 .flex_box.img_txt,
.sec05 .flex_box.img_txt {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 16px;
}
.sec04 .flex_box.img_txt div,
.sec05 .flex_box.img_txt div {
    width: calc( 50% - 16px );
}
.sec04 .flex_box.img_txt .txt01,
.sec04 .flex_box.img_txt .txt02,
.sec05 .flex_box.img_txt .txt {
    padding-left: 4px;
}
.sec04 .flex_box.imgs,
.sec05 .flex_box.imgs {
    display: flex;
    justify-content:space-between;
    align-items: center;
    margin-top: 16px;
}
.sec04 .flex_box.imgs img,
.sec05 .flex_box.imgs img {
    width: 140px;
}
.sec04 .bg_box {
    margin-top: 56px;
    margin-bottom: 48px;
}
.sec04 .bg_box .contents_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.sec04 .bg_box .contents_inner .txt {
    width: calc( 100% - 160px );
}
.sec04 .bg_box .contents_inner img {
    width: 140px;
}
.sec04 .bnr_box a .txta-r {
    display: flex;
    align-items: center;
    justify-content: right;
    font-size: 12px;
}
.sec04 .bnr_box a .txta-r::after {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('https://files.bcart.jp/piecepack/uploads/page/images/arrow02.png');
    background-size: 100%;
    width: 24px;
    height: 24px;
    margin-left: 4px;
}
.sec05 {
    margin-bottom: 136px;
}
.sec05 .btn_ble {
    margin-top: 40px;
}
@media (max-width: 599px) {
    .b_tit {
        margin-bottom: 17px;
    }
    .con_txt {
        margin-bottom: 16px;
    }
    .sec01 img {
        width: 58%;
    }
    .sec02,
    .sec03,
    .sec04,
    .sec05 {
        margin-top: 60px !important;
    }
    .sec02 .btn_ble {
        margin-top: 32px;
    }
    .sec03 .flex_box {
        gap: 22px;
    }
    .sec03 .flex_box a {
        width: 100%;
    }
    .sec04 .flex_box.img_txt div,
    .sec05 .flex_box.img_txt div {
        width: 100%;
    }
    .sec04 .flex_box.img_txt .txt01,
    .sec04 .flex_box.img_txt .txt02,
    .sec05 .flex_box.img_txt .txt {
        padding-left: 0;
    }
    .sec04 .flex_box.imgs,
    .sec05 .flex_box.imgs {
        flex-wrap: wrap;
    }
    .sec04 .flex_box.imgs img,
    .sec05 .flex_box.imgs img {
        width: calc( 50% - 10px );
    }
    .sec04 .flex_box.imgs img:nth-child(3),
    .sec04 .flex_box.imgs img:nth-child(4),
    .sec05 .flex_box.imgs img:nth-child(3),
    .sec05 .flex_box.imgs img:nth-child(4) {
        margin-top: 20px;
    }
    .sec04 .flex_box.img_txt .img01 {
        order: 0;
    }
    .sec04 .flex_box.img_txt .img02 {
        order: 1;
    }
    .sec04 .flex_box.img_txt .txt01 {
        order: 2;
    }
    .sec04 .flex_box.img_txt .txt02 {
        order: 3;
    }
    .sec04 .bg_box {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .sec04 .bg_box .contents_inner {
        display: block;
    }
    .sec04 .bg_box .contents_inner .txt {
        width: 100%;
    }
    .sec04 .bg_box .contents_inner .txt .txt_ble02 {
        text-align: center;
    }
    .sec04 .bg_box .contents_inner .txt .txt_in {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .sec04 .bg_box .contents_inner .txt .txt_in img {
        width: calc( 50% - 20px );
        margin-left: 20px;
    }
    .sec05 {
        margin-bottom: 40px;
    }
    .sec05 .btn_ble {
        margin-top: 32px;
    }
}